import { useBlockProps, useInnerBlocksProps } from '@wordpress/block-editor';

export default function Edit() {
    const TEMPLATE = [
        ['memberpress/thank-you-success'],
        ['memberpress/thank-you-failure']
    ];

    const blockProps = useBlockProps();
    const innerBlocksProps = useInnerBlocksProps(blockProps, {
        template: TEMPLATE
    });

    return (
        <div {...innerBlocksProps} />
    );
}
